<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:render partial="Header" arguments="{_all}"/>

<f:render section="Main" />

<f:render partial="Footer" arguments="{_all}"/>

</html>
